.dashboard {
    background-image: url('/assets/img/hand.jpeg');
    background-size: cover;
    background-position: center;
}

@media (max-width: 640px) {
    .dashboard {
        background-image: none;
    }
}

.dashboard .section {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 50px 0;
}

.dashboard .section p {
    color: #c4d5ef;
    line-height: 1.5;
}

.dashboard .section h2 {
    font-weight: normal;
    margin-bottom: 25px;
    line-height: 1.5;
    padding-top: 0;
    margin-top: 0;
    color: inherit;
}

.dashboard .section .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto 25px;
}

.dashboard .section .buttons {
    text-align: center;
}

.dashboard .section .buttons .btn {
    padding: 16px 32px;
    margin: 6px;
    border: none;
    background: none;
    box-shadow: none;
    text-shadow: none;
    opacity: 0.9;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.4px;
    line-height: 1;
}

.dashboard .section .buttons .btn:hover {
    opacity: 1;
}

.dashboard .section .buttons .btn:active {
    transform: translateY(1px);
}

.dashboard .section .buttons .btn-primary,
.dashboard .section .buttons .btn-primary:active {
    border: 2px solid rgba(255, 255, 255, 0.7);
    border-radius: 6px;
    color: #ebeff1;
    box-shadow: none;
    text-shadow: none;
    padding: 14px 24px;
    background: transparent;
    transition: background-color 0.25s;
}
